@font-face {
  font-family: 'Neuton';
  font-style: normal;
  font-weight: 300;
  src: local('Neuton Light'), local('Neuton-Light'), none format('truetype');
}
@font-face {
  font-family: 'Neuton';
  font-style: normal;
  font-weight: 400;
  src: local('Neuton Regular'), local('Neuton-Regular'), none format('truetype');
}
@font-face {
  font-family: 'Neuton';
  font-style: normal;
  font-weight: 700;
  src: local('Neuton Bold'), local('Neuton-Bold'), none format('truetype');
}
@font-face {
  font-family: 'Neuton';
  font-style: normal;
  font-weight: 800;
  src: local('Neuton Extrabold'), local('Neuton-ExtraBold'), none format('truetype');
}
@font-face {
  font-family: 'Neuton';
  font-style: italic;
  font-weight: 400;
  src: local('Neuton Italic'), local('Neuton-Italic'), none format('truetype');
}

/*
     FILE ARCHIVED ON 12:25:01 Apr 14, 2015 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 07:40:48 Aug 25, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.375
  exclusion.robots: 0.049
  exclusion.robots.policy: 0.042
  esindex: 0.006
  cdx.remote: 8.703
  LoadShardBlock: 41.004 (3)
  PetaboxLoader3.datanode: 57.533 (4)
  load_resource: 87.811
  PetaboxLoader3.resolve: 69.306
*/